.slide-set {
  width: 100vw;
  background-color: #000;
}
#fullscreen-btn, #replay-btn {
  position:fixed;
  top: 5px;
  right: 5px;
  background-color:#fff;
  color: #878a99;
  width: 42px;
  height: 42px;
  z-index: 999;
  font-size: 22px;
  display: inline-flex;
  text-decoration: none;
  justify-content: center;
  align-items: center;
}
#fullscreen-btn.enabled > .bx:before {
  content: "\eacb";
}
/*#fullscreen-btn {
  right:48px;
}*/

.slide-preview {
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
.slide-preview .owl-carousel {
  position: relative;
}
.slide-preview .owl-carousel .owl-dots {
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 9999;
}
.slide-preview .owl-carousel .owl-dots .owl-dot span {
  width: 20px;
  height: 20px;
  background-color: #fff;
}
.slide-preview .owl-carousel .owl-dots .owl-dot.active span,
.slide-preview .owl-carousel .owl-dots .owl-dot:hover span {
  background-color: #ddd;  
}

.canvas {
  position: relative;
  aspect-ratio: 16 / 9;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.canvas .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.canvas .layer {
  position: absolute;
}
.canvas .block {
  padding:10px 15px;
}
.canvas .block > *:first-child {
  margin-top: 0 !important;
}
.canvas .block > *:last-child {
  margin-bottom: 0 !important;
}
.canvas .block table {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}
.canvas > video {
    width: 82%;
    height: auto;
    aspect-ratio: 16 / 9;
    position: absolute;
    top: 9%;
    left: 9%;
}

.slide-preview .layer {
    opacity: 0;
}

.slide-preview .layer.is-visible {
    opacity: 1;
}

/*.slide-preview .canvas video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}*/

